#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-KMJEZXJp9ry2vBKUi3hFWV
key:                  authenticate-1.3.5-KMJEZXJp9ry2vBKUi3hFWV
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  d9beef52b3216bb05b664865b68be112
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-KMJEZXJp9ry2vBKUi3hFWV
depends:
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-7Aj4g2iZgZR4Q8sB4UJ8do
    conduit-1.3.4-43q39VvnJsR15K7QsLwh8t containers-0.6.2.1
    html-conduit-1.3.2.1-Bt6WOOij3kY1Dn8GIwCWaU
    http-conduit-2.3.7.4-FRGhqWInParD9XS4GvmQq8
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    network-uri-2.6.3.0-FlqrnWVT6WpD3H028R3hh1
    resourcet-1.2.4.2-aAUHIMBSjwCNW9oIrhP8L text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    xml-conduit-1.9.0.0-22e3dF7KOTz8cxvW9jAPui

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

